./emulators/suse121_32_libgc, Linux 32-bit compatibility package for Boehm-Demers-Weiser g/c libraries

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 12.1, Package name: suse32_libgc-12.1, Maintainer: pkgsrc-users
Required to run:
[emulators/suse121_32_base]

Master sites:


Version history: (Expand)


CVS history: (Expand)


   2015-09-26 02:17:13 by Kamil Rytarowski | Files touched by this commit (1)
Log message:
Import libgc1-7.1.9.6-143.1.2 as emulators/suse121_32_libgc

Linux compatibility package based on the openSUSE Linux distribution.
Please visit http://www.opensuse.org/ for more information about openSUSE
Linux.

This package supports running ELF binaries linked with gc1 that require
Boehm-Demers-Weiser conservative garbage collector libraries.

Packaged in wip by coypu.